Using Virtex 4 devices

Discussion in 'VHDL' started by bobrics, Feb 17, 2005.

  1. bobrics

    bobrics Guest

    Hi,
    1. I haven't had experience with Virtex 4 family yet, but heard that
    free version of ISE Webpack does not support them. As a result you
    would have to buy additional software. Is that true for all Virtex 4
    devices or some newer ones?

    2. Recommended RAM requirement for Xilinx XV4VSX35 FPGA's is 1Gb.
    What's your oppinion on that? Would I need to update my computer from
    512Mb I have already to use it?


    Thanks
    SB
    bobrics, Feb 17, 2005
    #1
    1. Advertising

  2. bobrics

    bobrics Guest

    bump
    bobrics, Feb 19, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Jack Stone
    Replies:
    1
    Views:
    1,216
    Symon
    Jul 25, 2003
  2. Oleg
    Replies:
    4
    Views:
    6,752
    Ray Andraka
    Apr 6, 2004
  3. Gangatharan
    Replies:
    1
    Views:
    4,995
    Uwe Bonnes
    Apr 30, 2004
  4. Bruce
    Replies:
    0
    Views:
    667
    Bruce
    Aug 13, 2004
  5. Naveen Vaila

    "Windows CE Devices and Palm Devices Help Needed"

    Naveen Vaila, May 24, 2004, in forum: ASP .Net Mobile
    Replies:
    1
    Views:
    482
    Abraham Durairaj
    Jun 23, 2004
Loading...

Share This Page